---
term: des care
slug: des care
alt forms: []
search terms:
  glb:
  - des care
  - des
  - care
  eng:
  - fourteen
  epo:
  - dek kvar
  spa:
  - catorce
ipa: ˈdes ˈt͡ʃaɾe
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈt͡ʃaɾe&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: fourteen
  epo: dek kvar
  spa: catorce
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fourteen
  epo:
  - - dek kvar
  spa:
  - - catorce
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - care
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: care
    text: care
    word class: num
    trans:
      eng: four
      epo: kvar
      spa: cuatro
      deu: vier
      fra: ""
      rus: ""
      zho: ""
...
